flutter_native_text_input 0.1.1

Flutter iOS

Native text input for Flutter. Currently iOS-only with the use of UITextView.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_native_text_input: ^0.1.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_native_text_input/flutter_native_text_input.dart';
17
likes
90
pub points
59%
popularity

Native text input for Flutter. Currently iOS-only with the use of UITextView.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

hk.eleven@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_native_text_input